/* 
   ******************
   Menu positioning stuff 
   ******************
   */
#menu{
  position:absolute;
  top:72px;
  left:0px;
  width:99%;
  min-width:640px;
  padding: 0px;
  overflow:hidden;
}

#menu ul{
  padding:0px;
  margin:0px;
  display:inline;
  list-style-type:none;
}

#menu li{
  padding:0px;
  margin:0px;
  display:inline;
  list-style-type:none;
}

#menu a:link{
  display:block;
  float:left;
  text-align:center;
  padding:0px 0.5em 0px 0.5em;
  border-bottom:1px solid #6666cc;
  margin-left:3px;
}

#menu a:visited{
  display:block;
  float:left;
  text-align:center;
  padding:0px 1em 0px 1em;
  border-bottom:1px solid #6666cc;
  margin-left:3px;
}

/* 
   ******************
   Menu styling stuff 
   ******************
   */
#menu{
  color:#000;
}
@media all{ /*Hide from Graemes damn iCab - slightly prettier*/
  #menu{
    background-color:#6666CC;
    border-top:10px solid #6666cc;
  }
}
#menu a{
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight:bold;
  color:#000099;
  text-decoration:none;
  border-bottom:1px solid #ccccff;
  background-color: #ccccff;
  border-bottom-color: #6666cc;
  background-image: url(lgbutbar-sml.png);
  background-repeat: repeat-x;
  height: 18px; /* fix opera 7.21 weirdness */
}
#menu a:link{
}
#menu a:visited{
}
#menu a:hover{
  color:#000099! important;
  background-color: #9999CC;
  background-image: url(lgbutbar-h-sml.png);
  background-repeat: repeat-x;
}

/* Colour the tabs for each page.. uses body class selector to highligh appropriate tab.  Thanks to http://www.myrtledene.co.uk for the inspiration */
body.forums #menu li#forums a{
  color:#CC0033;
  text-decoration: none;
  border-bottom-color:#FFFFFF;
  background-color:#FFFFFF;
  background-image: url(lgbutbar-a-sml.png);
  background-repeat: repeat-x;
}
body.about #menu li#about a{
  color:#CC0033;
  text-decoration: none;
  border-bottom-color:#FFFFFF;
  background-color:#FFFFFF;
  background-image: url(lgbutbar-a-sml.png);
  background-repeat: repeat-x;
}
body.articles #menu li#articles a{
  color:#CC0033;
  text-decoration: none;
  border-bottom-color:#FFFFFF;
  background-color:#FFFFFF;
  background-image: url(lgbutbar-a-sml.png);
  background-repeat: repeat-x;
}
body.links #menu li#links a{
  color:#CC0033;
  text-decoration: none;
  border-bottom-color:#FFFFFF;
  background-color:#FFFFFF;
  background-image: url(lgbutbar-a-sml.png);
  background-repeat: repeat-x;
}
body.join #menu li#join a{
  color:#CC0033;
  text-decoration: none;
  border-bottom-color:#FFFFFF;
  background-color:#FFFFFF;
  background-image: url(lgbutbar-a-sml.png);
  background-repeat: repeat-x;
}
body.meetings #menu li#meetings a{
  color:#CC0033;
  text-decoration: none;
  border-bottom-color:#FFFFFF;
  background-color:#FFFFFF;
  background-image: url(lgbutbar-a-sml.png);
  background-repeat: repeat-x;
}
body.home #menu li#home a{
  color:#CC0033;
  text-decoration: none;
  border-bottom-color:#FFFFFF;
  background-color:#FFFFFF;
  background-image: url(lgbutbar-a-sml.png);
  background-repeat: repeat-x;
}
.hidden{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: #FF0000;
  display: none;
}
